<bugID>483481<Summary>Under some situations we fail to set the initial directory for the file picker instance under Windows 7</Summary><Description>See bug 464795, specifically bug 464795 comment 21.</Description></bugID>